.glass-text-bar-wrapper {
    width: 100%;
    height: 5.75rem;
    position: relative;
    display: flex;
    align-items: center;

    .liquid-glass-wrapper {
        width: 100%;
    }
}

.glass-text-bar__text-wrapper {
    color: white;
    display: flex;
    align-items: center;
    white-space: nowrap;
    height: 100%;
    width: 100%;
    overflow: visible;
}

.glass-text-bar__text {
    white-space: nowrap;
}